.boxed {
    background-color: #fff;
}
@media (min-width:768px) {
    .container {
        width: 750px !important;
    }
}

@media (min-width:992px) {
    .container {
        max-width: 1280px !important;
        width: 100% !important;
    }
}

@media (min-width:1200px) {
    .container {
        width: 100% !important;
        max-width: 1280px !important;
    }
}
.td_name span {
cursor: help;
word-break: break-word !important;
}